\system\apps\Xsidus\xsidus_colony_scenery_00.mbm
7 2
13 27 0 192
0 14 133 236 1 0 1 0 0
1 15 163 201 1 0 3 0 0
4 18 368 352 1 0 1 0 0
5 19 433 229 1 0 1 0 0
6 20 110 62 1 0 3 0 0
9 23 199 341 1 0 1 0 0
10 24 210 330 1 0 3 0 0

FILE FORMAT
START
FILE_ID NUM_OF_TILES DELAY
CONSOLE_HIDDEN_IMAGE_ID CONSOLE_HIDDEN_MASK_ID POS_X POS_Y
IMAGE_ID MASK_ID POS_X POS_Y ISFRONT ISABSPOS FRAMENO ALPHA
..
END